Bug 67246 - CPU speed misdetected
CPU speed misdetected
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-21 10:56 EDT by Kjartan Maraas
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 23:40:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2002-06-21 10:56:36 EDT
Description of Problem:

My 1200 Mhz processor is detected as a 800 Mhz

Detected 797.471 MHz processor.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Arjan van de Ven 2002-06-21 10:59:30 EDT
Is this a laptop that you booted with power disconnected ?
If so, then yes it was really running at 800 Mhz when this value was determined
Comment 2 Kjartan Maraas 2002-06-21 11:17:01 EDT
No. It was running on AC while I booted. I just rechecked now and it's really
true :)
Comment 3 Kjartan Maraas 2002-06-21 11:24:43 EDT
So I checked in the BIOS and after setting the Speedstep config from "Disabled"
to "Automatic" it's now seen as a 1200 Mhz processor. What's up? And did it
really just run at 800 before?
Comment 4 Michael K. Johnson 2002-06-25 15:42:37 EDT
There's some speedstep support in the kernel now...
Comment 5 Kjartan Maraas 2002-08-24 17:52:04 EDT
Works when I set it to automatic in the BIOS.

Note You need to log in before you can comment on or make changes to this bug.